<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                <div class="table-responsive">
                    {control grid}
                </div>
            </div>
        </div>
    </div>

</div>

<div class="row">
    <div class="col-12 mb-4">
        <div class="card border-left-warning shadow">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">{_'grid.tournament-game.overview.help'}</h6>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="col-12">
                        {_'grid.tournament-game.overview.help.text'|noescape}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>